class Pettanr.OriginalPictureLicenseGroupsController extends Pettanr.AppController
  
  index: () ->
    @trigger('title', @params)
    @filer_list()
  
  new: () ->
    @trigger('title', @params)
    @form_new()
    @trigger('done', @params)
  
  set_new: () ->
    @set_model()
    @item = new @my_model_class({original_picture_id: @params['id']})
    # Backbone.Model has defaults property
    #@item.supply_default()
  
  render_form: () ->
    @form = Locmare.Form.factory({
      form_name: @item.item_name(), 
      use_name: 'default', 
      item: @item, 
      element_form: false, 
      submit: null
    })
    @form.render()
    @trigger('ready', @form)
    # @trigger('lock', @params, @form)
    @listenTo(@form, 'next', @next)
  
  create: () ->
    @listenTo(@form, 'success', @post_success)
    @listenTo(@form, 'fail', @post_fail)
    @form.save()
  
  next: (opl) ->
    @trigger('next', opl)
  
