class Pettanr.View.FacedLabelButton extends Pettanr.View
  tagName: 'span'
  
  constructor: (@item, @label_options, @button_options) ->
    super()
  
  initialize: () ->
    @face_button = @item[@face_button_method_name()](@button_options)
    @label_button = @item.label_button(@label_options, @button_options)
  
  render: () ->
    this.$el.html('')
    this.$el.append(@face_button.render().el)
    this.$el.append(@label_button.render().el)
    this
  
  face_button_method_name: () ->
    'face_button'
  
class Pettanr.View.MiniFacedLabelButton extends Pettanr.View.FacedLabelButton
  
  face_button_method_name: () ->
    'mini_face_button'
  
