module Locmare
  module ProfilerModule
    module AssociationModule
      class HasOne
        attr :association, :has_one_manifest
        def initialize association, has_one_manifest
          @association = association
          @has_one_manifest = has_one_manifest
        end
        
        def item
          self.profiler.item
        end
        
        def has_one_model
          @has_one_manifest.model
        end
        
        def filer
          list = ::Locmare::ListGroup.list(
            @has_one_manifest.controller_name, 
            @has_one_manifest.action_name, 
            self.profiler.operators, 
            {:id => self.item.id}
          )
          ::Locmare::Filer.new(
            self.has_one_model.item_name, list.items, 
            nil, self.profiler.operators
          )
        end
        
        def profiler
          @association.profiler
        end
        
      end
    end
  end
end
