# -*- encoding: utf-8 -*-
FactoryGirl.define do
  factory :speech001, :class => Speech do |i|
    i.speech_balloon_id 1
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'カギカッコ'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 35328
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech002, :class => Speech do |i|
    i.speech_balloon_id 2
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'どうにか'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech003, :class => Speech do |i|
    i.speech_balloon_id 3
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'バレンタイン'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech004, :class => Speech do |i|
    i.speech_balloon_id 4
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'カギカッコ

勤勉革命と網野史観

実力か人柄か
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech005, :class => Speech do |i|
    i.speech_balloon_id 6
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'バレンタイン'
    i.font_size 2.0
    i.text_align 2
    i.fore_color 9274482
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech006, :class => Speech do |i|
    i.speech_balloon_id 7
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content ''
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech007, :class => Speech do |i|
    i.speech_balloon_id 8
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content ''
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech008, :class => Speech do |i|
    i.speech_balloon_id 9
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content ''
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech009, :class => Speech do |i|
    i.speech_balloon_id 11
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'どうにか'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech010, :class => Speech do |i|
    i.speech_balloon_id 12
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'バレンタイン'
    i.font_size 0.8
    i.text_align 2
    i.fore_color 15007744
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech011, :class => Speech do |i|
    i.speech_balloon_id 13
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'uuuuuuuuuu'
    i.font_size 1.0
    i.text_align 2
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech012, :class => Speech do |i|
    i.speech_balloon_id 14
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'pppppppppppppp'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech013, :class => Speech do |i|
    i.speech_balloon_id 15
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'pppppppppppppp'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech014, :class => Speech do |i|
    i.speech_balloon_id 16
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '実力か人柄か
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech015, :class => Speech do |i|
    i.speech_balloon_id 17
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '実力か 
人柄か
'
    i.font_size 1.0
    i.text_align 3
    i.fore_color 5078784
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech016, :class => Speech do |i|
    i.speech_balloon_id 18
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '実力か人柄か
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech017, :class => Speech do |i|
    i.speech_balloon_id 19
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'ブックマークしたページがなくなってる!'
    i.font_size 1.5
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech018, :class => Speech do |i|
    i.speech_balloon_id 20
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'URLの構造が変わるなんて、鬼のようだ'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech019, :class => Speech do |i|
    i.speech_balloon_id 21
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'だめだこいつ
わかってない'
    i.font_size 1.5
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech020, :class => Speech do |i|
    i.speech_balloon_id 22
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'だめだこいつ
わかってない'
    i.font_size 1.5
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech021, :class => Speech do |i|
    i.speech_balloon_id 23
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'だめだこいつ
わかってない'
    i.font_size 1.5
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech022, :class => Speech do |i|
    i.speech_balloon_id 24
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'ブックマークしたページがなくなってる!'
    i.font_size 1.5
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech023, :class => Speech do |i|
    i.speech_balloon_id 25
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'URLの構造が変わるなんて、鬼のようだ'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech024, :class => Speech do |i|
    i.speech_balloon_id 26
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'もう一つは「コミック」の形を
変更しているダギャ

これはものすごく重大な
変更になる'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech025, :class => Speech do |i|
    i.speech_balloon_id 27
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '「コミック」は消滅して、これからは「スクロール」と呼ばれるようになるダギャ

スクロールとは「巻物」の意味'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech026, :class => Speech do |i|
    i.speech_balloon_id 28
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'まず一つ目は、入力フォームの表示を手打ちのHTMLから機械的な出力ができる用に構造化しているところダギャ。'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech027, :class => Speech do |i|
    i.speech_balloon_id 29
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'これはユーザーにはあまり関係ないダギャ'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech028, :class => Speech do |i|
    i.speech_balloon_id 30
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'こっちはもっと
すごいだギャ'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech029, :class => Speech do |i|
    i.speech_balloon_id 31
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '赤色
'
    i.font_size 3.5
    i.text_align 0
    i.fore_color 16711680
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech030, :class => Speech do |i|
    i.speech_balloon_id 32
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '緑色
'
    i.font_size 3.5
    i.text_align 0
    i.fore_color 65280
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech031, :class => Speech do |i|
    i.speech_balloon_id 33
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '青色'
    i.font_size 3.5
    i.text_align 0
    i.fore_color 255
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech032, :class => Speech do |i|
    i.speech_balloon_id 34
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '左寄せ
'
    i.font_size 1.5
    i.text_align 1
    i.fore_color 0
    i.x 5
    i.y 5
    i.width 90
    i.height 90
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech033, :class => Speech do |i|
    i.speech_balloon_id 35
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '右寄せ
'
    i.font_size 1.5
    i.text_align 2
    i.fore_color 0
    i.x 5
    i.y 5
    i.width 90
    i.height 90
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech034, :class => Speech do |i|
    i.speech_balloon_id 36
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '中央寄せ
'
    i.font_size 1.5
    i.text_align 3
    i.fore_color 0
    i.x 5
    i.y 5
    i.width 90
    i.height 90
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech035, :class => Speech do |i|
    i.speech_balloon_id 37
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'ヤッター'
    i.font_size 5.0
    i.text_align 3
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech036, :class => Speech do |i|
    i.speech_balloon_id 38
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '内部的にはそれ以外にも
様々な変更が加えられているけど
実はそれ以外にも機能追加
されているギャ'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech037, :class => Speech do |i|
    i.speech_balloon_id 39
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'ということで
そのバグフィックス
だギャ'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech038, :class => Speech do |i|
    i.speech_balloon_id 40
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'あいつには指摘
されなかったが
セリフの折り返しでも
問題があったギャ'
    i.font_size 0.6
    i.text_align 0
    i.fore_color 1
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech039, :class => Speech do |i|
    i.speech_balloon_id 41
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'やってしもうた

'
    i.font_size 3.5
    i.text_align 3
    i.fore_color 16777214
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech040, :class => Speech do |i|
    i.speech_balloon_id 42
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'それは改行しないから
そう見えるだけで
長文になれば同じように
読みづらいと思うダギャ
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech041, :class => Speech do |i|
    i.speech_balloon_id 43
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'でも
言いたいことは
わかるダギャ…
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech042, :class => Speech do |i|
    i.speech_balloon_id 44
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '今までセリフは中央寄せで表示されていたのに左寄せになってしまった。

'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech043, :class => Speech do |i|
    i.speech_balloon_id 45
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '現在用意されているのは
「シンプルフォーマット」
だけダギャ
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech044, :class => Speech do |i|
    i.speech_balloon_id 46
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'シンプルフォーマットは
改行を二つ重ねると段落にできる

これは本当に最低限だけど
もっと強力な記法を実装すれば
複雑なセリフを作成できる

今後対応する予定があるのが
MarkdownとTextile
'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech045, :class => Speech do |i|
    i.speech_balloon_id 47
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'うーん
フキダシの入力が
強化されたのが
最大かな?
'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech046, :class => Speech do |i|
    i.speech_balloon_id 48
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '内部的な変更が多いので
ユーザから見た変化は
あまりないかもダギャ
'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech047, :class => Speech do |i|
    i.speech_balloon_id 49
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'パネルエディタはエフェクトで
多少気が利くようになった
かもしれない

新しいコマ要素を作成できる
タブが加わったが
これは全く動いていない
'
    i.font_size 0.8
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech048, :class => Speech do |i|
    i.speech_balloon_id 50
    i.speech_balloon_template_id 3
    i.speech_balloon_template_module_name 'SquareSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '結論'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech049, :class => Speech do |i|
    i.speech_balloon_id 51
    i.speech_balloon_template_id 2
    i.speech_balloon_template_module_name 'PlainSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content '自由な表現ができることを強調したい'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 0
    i.y 0
    i.width 100
    i.height 100
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech050, :class => Speech do |i|
    i.speech_balloon_id 52
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'aaaaaaaaaaaa'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes ''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
  factory :speech051, :class => Speech do |i|
    i.speech_balloon_id 53
    i.speech_balloon_template_id 1
    i.speech_balloon_template_module_name 'CircleSpeechBalloon'
    i.writing_format_id 1
    i.writing_format_module_name 'PettanrSimpleFormat'
    i.content 'なんだかよく眠ったダギャ'
    i.font_size 1.0
    i.text_align 0
    i.fore_color 0
    i.x 20
    i.y 20
    i.width 60
    i.height 60
    i.quotes '\' \''
    i.speech_balloon_template_settings ''
    i.writing_format_settings ''
  end
end
