class Pettanr.SystemPicture extends Peta.SystemResource
  
  @singular: () ->
    'SystemPicture'
  
  @plural: () ->
    'SystemPictures'
  
  defaults: {
    id: null
  } 
  
  filename: () ->
    @get('id') + '.' + @get('ext')
  
  mime_type: () ->
    'image/' + @get('ext')
  
  r_url: () ->
    '/system_pictures/' + @filename()
  
  symbol_option: (context, options) ->
    @retrieve(this, {
      success: (symbol_item) => 
        options.success.call(context, symbol_item.symbol_file())
    })
  
  initialize: (attr = {}, options = {}) ->
    super(attr, options)
  
