ManifestBase.require_modules "local_manifest/filer/symbol/", 
  %w|base default template|

module LocalManifest
  module FilerModule
    class SymbolFactory < ManifestBase::Factory
      include SymbolModule
      
      def self.types
        {
          'default' => Default, 'template' => Template
        }
      end
      
      def self.default_type
        'default'
      end
      
    end
    
  end
end
