ManifestBase.require_modules "local_manifest/filer/symbol/default/face/", 
  %w|face|

module LocalManifest
  module FilerModule
    module SymbolModule
      module DefaultModule
        class FaceFactory < ManifestBase::Factory
          include FaceModule
          
          def self.types
            {
              'image' => ImageFace, 'picture' => PictureFace
            }
          end
          
          def self.default_type
            'image'
          end
          
        end
      end
    end
  end
end
